.one
{
padding-top:20px;
padding-bottom:15px;
text-align:center; 
float:left;
height:5%;
width:33.25%;
font-size:22px;
border-bottom:2px solid gray;

}
.header-right-border
{
border-right:2px solid gray;
}
.align{
margin-left:20px;
}
.text-align{
text-align:left;
}
#text{
position:relative;	
min-height:100px;
width:50%;
float:left;
}
.message
{
position:relative;
padding-top:10px;
padding-bottom:10px;
}
.admin_news
{
border-top:2px solid #3071a9;
border-bottom:2px solid #3071a9;
height:100px;
padding-top:10px;
padding-bottom:10px;
}
.table{
border:1px solid gray;
}

